Module
Contents
Index 🔎︎

# CDateToIso-funktion

Returnerar datumet i ISO-format utan skiljetecken (ÅÅÅÅMMDD) från ett seriedatumnummer som genererats av DateSerial eller DateValue eller CDateFromIso-funktionerna.

Årsdelen består av minst fyra siffror, med inledande nollor om det absoluta värdet är mindre än 1000, det kan vara negativt med ett inledande minustecken om det antagna datumet anger ett år före vår tideräkning (f. Kr.) och det kan ha mer än fyra siffror om det absoluta värdet är större än 9999. Den returnerade formaterade strängen kan vara inom omfånget "-327680101" till "327671231".

År mindre än 100 och större än 9999 stöds sedan LibreOffice 5.4.

## Syntax:

    CDateToIso(Nummer)

## Returvärde:

String

## Parametrar:

Nummer: Heltal som innehåller det seriella datumtalet.

## Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateToIso

        MsgBox "" & CDateToIso(Now) ,64,"ISO-datum"

    End Sub